RFI - upgrade issues 11.0.3 to 11.5.1 or 11.9.2

Hi,
    Is it worth going to 11.5.1 considering 11.9.2 is out?

    I'm looking for information about upgrading 11.0.3 to 11.5.1 or 11.9.2
on HP-UX.
    Looking for advice, tips & tricks, pitfalls, etc
    I'm also interested in other peoples exeriances with 11.5.1 and 11.9.2
with
    regaurds to performance, stability,  bugs & problems.

thanks in advance
                                Andrew.


--
The views expressed are those of the author, not necessarily of Innovus
Limited.


0
Andrew
1/25/1999 9:18:41 PM
sybase.sqlserver.configuration 393 articles. 0 followers. Follow

9 Replies
919 Views

Similar Articles

[PageSpeed] 56

Andrew,
When I took the "Powering-up for ASE 11.5" class from Sybase, they provided
a nice handout with all sorts of useful information.  If you can not afford
to take the "real" classes, the "Powering-up" classes could provide you with
at least "official" lists of advice, tips, and features.

When we went to 11.5.1, we noticed that some syntax rules that were
previously not enforced are now enforced.  And @@rowcount was not reliable
when running parallel query (documented in the upgrade documentation).  And
of course, new reserved-words!  Careful application testing is required when
upgrading any ASE level.

Michael Loftus

Andrew wrote in message <82su9gKS#GA.207@forums.powersoft.com>...
>Hi,
>    Is it worth going to 11.5.1 considering 11.9.2 is out?
>
>    I'm looking for information about upgrading 11.0.3 to 11.5.1 or 11.9.2
>on HP-UX.
>    Looking for advice, tips & tricks, pitfalls, etc
>    I'm also interested in other peoples exeriances with 11.5.1 and 11.9.2
>with
>    regaurds to performance, stability,  bugs & problems.
>
>thanks in advance
>                                Andrew.
>
>
>--
>The views expressed are those of the author, not necessarily of Innovus
>Limited.
>
>


0
Michael
1/27/1999 4:10:02 PM
Andrew,

	We're also evaluating upgrading from 11.0.3.3 to 11.9.2.  So far, we've
found the release bulletins to be helpful in planning migration and
testing.  You find the release bulletins at support.sybase.com.
hth,
-- 
Tony Perugini
President
Forte Information Systems, Inc.
www.ConsultForte.com

Andrew <amurdoch@nojunk.innovus.co.nz> wrote in article
<82su9gKS#GA.207@forums.powersoft.com>...
> Hi,
>     Is it worth going to 11.5.1 considering 11.9.2 is out?
> 
>     I'm looking for information about upgrading 11.0.3 to 11.5.1 or
11.9.2
> on HP-UX.
>     Looking for advice, tips & tricks, pitfalls, etc
>     I'm also interested in other peoples exeriances with 11.5.1 and
11.9.2
> with
>     regaurds to performance, stability,  bugs & problems.
> 
> thanks in advance
>                                 Andrew.
> 
> 
> --
> The views expressed are those of the author, not necessarily of Innovus
> Limited.
> 
> 
> 
0
Anthony
1/27/1999 5:19:23 PM
Andrew,
My vote is 11.9.2.

Not just 11.9.2, but keep current from the beginning and go for
11.9.2 plus the latest ESD.  Right now, they are preparing 
ESD #3, which is the 3rd rollup of fixes (not many) for 11.9.2.
Due to the better optimizer, new features of 11.9.2 and general
stability that is seen (and some things work in 11.9.2 optimizer
which don't work perfectly in 11.5.1, like implicit datatype
conversion, for instance), this makes 11.9.2 more attractive.

End of support for 11.5.x and 11.0.x are June 2000, so going to
11.9.2 saves you an end-of-support upgrade again next year.

John McVicker
Sybase Professional Services
Philadelphia, PA

Andrew wrote:
> 
> Hi,
>     Is it worth going to 11.5.1 considering 11.9.2 is out?
> 
>     I'm looking for information about upgrading 11.0.3 to 11.5.1 or 11.9.2
> on HP-UX.
>     Looking for advice, tips & tricks, pitfalls, etc
>     I'm also interested in other peoples exeriances with 11.5.1 and 11.9.2
> with
>     regaurds to performance, stability,  bugs & problems.
> 
> thanks in advance
>                                 Andrew.
> 
> --
> The views expressed are those of the author, not necessarily of Innovus
> Limited.
0
John
1/29/1999 4:42:28 AM
Hi,
I also going to upgrade our server from 11.0.3. Do I have to upgrade to 11.5
first then to 11.9 or I can go directly to 11.9 ?

Thanks,
Wanlapa.
On Thu, 28 Jan 1999 23:42:28 -0500,
 in sybase.public.sqlserver.upgrades+configuration
John McVicker <mcvicker@sybase.com> wrote: 
>Andrew,
>My vote is 11.9.2.
>
>Not just 11.9.2, but keep current from the beginning and go for
>11.9.2 plus the latest ESD.  Right now, they are preparing 
>ESD #3, which is the 3rd rollup of fixes (not many) for 11.9.2.
>Due to the better optimizer, new features of 11.9.2 and general
>stability that is seen (and some things work in 11.9.2 optimizer
>which don't work perfectly in 11.5.1, like implicit datatype
>conversion, for instance), this makes 11.9.2 more attractive.
>
>End of support for 11.5.x and 11.0.x are June 2000, so going to
>11.9.2 saves you an end-of-support upgrade again next year.
>
>John McVicker
>Sybase Professional Services
>Philadelphia, PA
>
>Andrew wrote:
>> 
>> Hi,
>>     Is it worth going to 11.5.1 considering 11.9.2 is out?
>> 
>>     I'm looking for information about upgrading 11.0.3 to 11.5.1 or 11.9.2
>> on HP-UX.
>>     Looking for advice, tips & tricks, pitfalls, etc
>>     I'm also interested in other peoples exeriances with 11.5.1 and 11.9.2
>> with
>>     regaurds to performance, stability,  bugs & problems.
>> 
>> thanks in advance
>>                                 Andrew.
>> 
>> --
>> The views expressed are those of the author, not necessarily of Innovus
>> Limited.
0
Wanlapa
2/1/1999 8:39:17 AM
Wanlapa,
You can upgrade from 11.0.3 (or before) to 11.9.2 directly.

Make sure you don't have any keyword problems (using 
the sp_checkreswords features of the 11.9.2 installupgrade script 
in your old server prior to upgrading).

Two options:  Upgrade in place, or build a new server on 11.9.2 and
do a DB Load into the new location.

Get 11.9.2 ESD #3 to be most current.  At a minimum, get ESD #2 and
apply on top of 11.9.2 before commencing into testing/production.

Are you in the CA office of ReadRite or overseas?

- John McVicker
Sybase Professional Services
Philaelphia, PA

"Wanlapa L." wrote:
> 
> Hi,
> I also going to upgrade our server from 11.0.3. Do I have to upgrade to 11.5
> first then to 11.9 or I can go directly to 11.9 ?
> 
> Thanks,
> Wanlapa.
> On Thu, 28 Jan 1999 23:42:28 -0500,
>  in sybase.public.sqlserver.upgrades+configuration
> John McVicker <mcvicker@sybase.com> wrote:
> >Andrew,
> >My vote is 11.9.2.
> >
> >Not just 11.9.2, but keep current from the beginning and go for
> >11.9.2 plus the latest ESD.  Right now, they are preparing
> >ESD #3, which is the 3rd rollup of fixes (not many) for 11.9.2.
> >Due to the better optimizer, new features of 11.9.2 and general
> >stability that is seen (and some things work in 11.9.2 optimizer
> >which don't work perfectly in 11.5.1, like implicit datatype
> >conversion, for instance), this makes 11.9.2 more attractive.
> >
> >End of support for 11.5.x and 11.0.x are June 2000, so going to
> >11.9.2 saves you an end-of-support upgrade again next year.
> >
> >John McVicker
> >Sybase Professional Services
> >Philadelphia, PA
> >
> >Andrew wrote:
> >>
> >> Hi,
> >>     Is it worth going to 11.5.1 considering 11.9.2 is out?
> >>
> >>     I'm looking for information about upgrading 11.0.3 to 11.5.1 or 11.9.2
> >> on HP-UX.
> >>     Looking for advice, tips & tricks, pitfalls, etc
> >>     I'm also interested in other peoples exeriances with 11.5.1 and 11.9.2
> >> with
> >>     regaurds to performance, stability,  bugs & problems.
> >>
> >> thanks in advance
> >>                                 Andrew.
> >>
> >> --
> >> The views expressed are those of the author, not necessarily of Innovus
> >> Limited.
0
John
2/7/1999 5:57:43 PM
Upgrade from 11.0.2 to 11.9.2 is possible as well?    I wasn't aware 11.0.3
end of support is June, 2000.


0
Peter
3/8/1999 8:53:18 PM
This is a multi-part message in MIME format.
--------------7AD1A67F4684F8087E498902
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Peter Yao wrote:

> Upgrade from 11.0.2 to 11.9.2 is possible as well?    I wasn't aware 11.0.3
> end of support is June, 2000.

Hi Peter,

That will work but it is prefered to upgrade to 11.0.3.x first.  Just make sure
that your databases are clean by running the dbcc's as well as having good
backups.

Jason

--------------7AD1A67F4684F8087E498902
Content-Type: text/x-vcard; charset=us-ascii;
 name="jfroebe.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Jason Froebe
Content-Disposition: attachment;
 filename="jfroebe.vcf"

begin:vcard 
n:Froebe;Jason
tel;fax:773-864-7288
tel;work:1-800-8SYBASE
x-mozilla-html:TRUE
url:http://www.sybase.com
org:Sybase, Inc.;Technical Support
adr:;;8755 W. Higgins Road Suite 1000	;Chicago;IL;60631;USA
version:2.1
email;internet:jfroebe@sybase.com
title:Technical Support Engineer
x-mozilla-cpt:;20256
fn:Jason Froebe
end:vcard

--------------7AD1A67F4684F8087E498902--

0
Jason
3/8/1999 9:36:26 PM
This is a multi-part message in MIME format.
--------------06315ACD1272074D4D480F20
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Peter Yao wrote:

> Upgrade from 11.0.2 to 11.9.2 is possible as well?    I wasn't aware 11.0.3
> end of support is June, 2000.

Hi Peter,

That will work but it is prefered to upgrade to 11.0.3.x first.

In addition to what John said.. Make sure that your databases are clean by
running the dbcc's as well as having good
backups.

Jason

--------------06315ACD1272074D4D480F20
Content-Type: text/x-vcard; charset=us-ascii;
 name="jfroebe.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Jason Froebe
Content-Disposition: attachment;
 filename="jfroebe.vcf"

begin:vcard 
n:Froebe;Jason
tel;fax:773-864-7288
tel;work:1-800-8SYBASE
x-mozilla-html:TRUE
url:http://www.sybase.com
org:Sybase, Inc.;Technical Support
adr:;;8755 W. Higgins Road Suite 1000	;Chicago;IL;60631;USA
version:2.1
email;internet:jfroebe@sybase.com
title:Technical Support Engineer
x-mozilla-cpt:;20256
fn:Jason Froebe
end:vcard

--------------06315ACD1272074D4D480F20--

0
Jason
3/8/1999 9:37:28 PM
Yes, End of Support for 11.0.x and 11.5.x will be June, 2000.
Yes, you can upgrade from any version to 11.9.2, pretty much,
but most customers are going from 11.0.x to 11.9.2 or 10.0.x to
11.9.2.

- John McVicker
Sybase Professional Services
Philadelphia, PA

Peter Yao wrote:
> 
> Upgrade from 11.0.2 to 11.9.2 is possible as well?    I wasn't aware 11.0.3
> end of support is June, 2000.
0
John
3/9/1999 11:24:16 PM
Reply:

Similar Artilces:

Difference between IQ 11.0,11.1,11.2 and 11.5
PowerDesignor WarehouseArchitect 6.0 does not support IQ 11.2 and 11.5. Can the .def file for 11.1 can be used as is with 11.2 and 11.5 ? Any modifications need to be made to the .def file?Is there any patch available for this? Thanks Shashi Kanth shashi@systemlogic.com I have never used PowerDesignor WA 6.0 so I'm not sure what a .def file is, but I hope the following answers your questions. The are a lot of differences between the various versions of IQ, but each new version of IQ supports a superset of the previous version's syntax. So all iq commands found in 11....

Difference between IQ 11.0,11.1,11.2 and 11.5
PowerDesignor WarehouseArchitect 6.0 does not support IQ 11.2 and 11.5. Can the .def file for 11.1 can be used as is with 11.2 and 11.5 ? Any modifications need to be made to the .def file?Is there any patch available for this? Thanks Shashi Kanth shashi@systemlogic.com ...

Replication Server 11.5
Simply, can I replicate from 11.9.3 to 11.0.3.3 using Replication Server 11.5, warm standby solution with replication definitions? We are in the process of upgrading our production systems to 11.9.3 from 11.0.3.3. Our current scenerio looks like this: Server A : 11.0.3.3 Production ASE/11.5 RepServer Server B: 11.0.3.3 ASE Server C: 11.0.3.3 ASE 1. Currently replicating Server A --> Server C 2. Upgrade Server B to 11.9.3. 3. Replicate Server A --> Server B ** This is where my question fits in--if a "switch" is needed, can 11.9.3 --> 11.0.3.3? 4. Sto...

replicate ASE 11.0.3 via R.S. 11.5 to ASE 11.9.2
Has any one successfully replicated from 11.0.3 using Rep Server 11.5 to ASE 11.9.2 using ltm's? We are running on solaris 2.6 using veritas filesystem and keep getting stack traces (this shuts down the connection). I would like to know if anyone else has replicated using these versions or something similar. Thanks. kboniface@worldres.com Yes, I have done this. No specific problems. HTH, Rob -- ---------------------------------------------------------------------- Rob Verschoor Certified Sybase ASE 11.5 Administrator (Professional) Certified DBA/Performance...

SQLRemote Problem with 7.0.2-1 and 6.0.2-1 on Linux [ASE 11.9.2-3 and ASE 12.5 eval]
Hi all I got the following problems using sql-remote. on ASE 12.5 eval: I got the following RPMs installed on RedHat Linux 7.2 - Kernel 2.4.17 - glibc-2.2.4 sybase-ase-12.5-3.i386.rpm sybase-common-12.5-3.i386.rpm sybase-openclient-12.5-3.i386.rpm sybase-sqlremote-7.0.2-1.i386.rpm After the execution of ssxtract or ssremote I got an error like: ../ssxtract: /opt/sybase-12.5/SQLRemote/lib/libsstasks7_r.so: version `libdbtasks7_r.so' not found (required by ./ssxtract) The file libsstasks7_r.so exists and the path is correctly specified in /etc/ld.so.conf. There'...

Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Name: Greul, Albert Email: albertdotgreulatgooglemaildotcom Product: Firefox Summary: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11 Comments: Hallo zusammen, habe soeben das Neue update installiert. Seit diesem Zeitpunkt funktioniert die Druckerkommunikation zwischen Laptop und Drucker über mein W-Lan nicht mehr!! Vorher funktionierte alles tadellos. Bitte um Beseitigung des Problems. Es grüßt Sie(noch)freundlich Albert Greul Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.11) Gec...

Smoke [5.11.3] v5.11.2-235-g16576cb FAIL(F) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.3 patch 16576cb59e5aeae19f89b54a358d342413d0d7db v5.11.2-235-g16576cb p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 6 hours 47 minutes (average 50 minutes 54 seconds) Summary: FAIL(F) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = m...

Smoke [5.11.3] v5.11.3-3-gc3c0aa2 FAIL(XF) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.3 patch c3c0aa283b73660f84ae7e190dcbbd607facb512 v5.11.3-3-gc3c0aa2 p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 6 hours 47 minutes (average 50 minutes 57 seconds) Summary: FAIL(XF) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = ma...

Smoke [5.11.3] v5.11.3-5-g27bca32 FAIL(XF) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.3 patch 27bca3226281a592aed848b7e68ea50f27381dac v5.11.3-5-g27bca32 p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 6 hours 44 minutes (average 50 minutes 37 seconds) Summary: FAIL(XF) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = ma...

11.0.3.3 to 11.5.1 (NT4.0)
I'm trying an upgrade in place on a test server and all is fine until the upgrade process tries to start the SQL server. It passed the eligibility test, then reported that there is one conflict with 11.5 reserved words. I figured I could find that and tend to it afterwards. I clicked OK and got a window saying it is proceeding with the upgrade at which point it fails and says "Failed to boot server ..." I tried to start it manually in Sybase Central and it fails with "Procedure entry point uniutf8_unistrNFromUTF8 could not be loaded in the DLL libunic.dll." ...

Convert a string like "1,2,3,4,5,6,7,8,9,11,12,13,15" to "1 to 9, 11 to 13, 15"
I have a database field which holds serial numbers as a comma separated string which has already been checked for duplicates and sorted. This field can be very large when there are many serial numbers. In order to save screen space I would like to display ranges of sequential numbers by showing the first and last number with "to" between them. This may happen a few times in one string. I've tried fiddling around putting the string into an arraylist but my mind goes blank when trying to work out how to know if a number is the next in sequence when moving through the arraylist. ...

Smoke [5.11.2] v5.11.2-138-gbb61cbb FAIL(F) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.2 patch bb61cbbfe4f34b8082fca34dd9dd82cae6aaa146 v5.11.2-138-gbb61cbb p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 6 hours 34 minutes (average 49 minutes 19 seconds) Summary: FAIL(F) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = m...

Smoke [5.11.2] v5.11.2-117-g8b19c1f FAIL(Xm) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.2 patch 8b19c1f8f171b4db09e0f4369f5fa72b488e66bd v5.11.2-117-g8b19c1f p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 4 hours 4 minutes (average 30 minutes 35 seconds) Summary: FAIL(Xm) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = m...

Smoke [5.11.3] v5.11.3-34-gf099890 FAIL(XF) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.3 patch f09989092a6586d2bb4173c4c08882afef55b70f v5.11.3-34-gf099890 p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 6 hours 35 minutes (average 49 minutes 26 seconds) Summary: FAIL(XF) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = m...

Smoke [5.11.2] v5.11.2-168-gab10618 FAIL(M) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.11.2 patch ab106183f6f6440236f5be52e2a171a63882946a v5.11.2-168-gab10618 p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 9 hours 10 minutes (average 1 hour 8 minutes) Summary: FAIL(M) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = make t...

Web resources about - RFI - upgrade issues 11.0.3 to 11.5.1 or 11.9.2 - sybase.sqlserver.configuration

H-1 upgrade program - Wikipedia, the free encyclopedia
The H-1 upgrade program refers to the United States Marine Corps 's program to develop the AH-1Z Viper and UH-1Y Venom to replace its aging fleets ...


Tumblr Referrals From Facebook Up 2.5X Following Upgrade For Timeline
Since upgrading for timeline and launching with open graph in April, Tumblr has seen its referral traffic from Facebook rise by more than 2.5 ...

Update on Android Ice Cream Sandwich upgrades
HTC has been working hard to get its Ice Cream Sandwich upgrades ready, and we’re excited to announce that our first round of ICS upgrades will ...

Facebook Platform Upgrade Guide
Upgrade instructions for Facebook's platform across versions.

Facebook Allows Users to Upgrade to the New Messages Product, Why You Should
Some users are seeing a prompt when they visit their Facebook Messages inbox allowing them to upgrade to the New Messages product launched in ...

Search Twitter - upgrade
... here Search Refresh julia @ d0gbones 3m I laughed at the call handler when he told me it'd be £400 to stay on my current price plan and upgrade ...

Todo 6 (for devices that cannot upgrade to version 7) on the App Store on iTunes
Get Todo 6 (for devices that cannot upgrade to version 7) on the App Store. See screenshots and ratings, and read customer reviews.

Desktop Audio Upgrade - Flickr - Photo Sharing!
I needed some new speakers for my desktop computer system at home. I've been tolerating JBL creature 2.1 system for a couple of years now and ...

EU Project INDECT, Orwell gets an upgrade - YouTube
EU Project INDECT, Orwell gets an upgrade - YouTube

Resources last updated: 11/25/2015 10:43:47 AM